The documentation has been updated to use RST.

It can be built locally if a sphinx installation is available:

   make -f makefile.sphinx html
   
or read directly in Read-the-Docs (https://xmlf90.readthedocs.io).

The sax and xpath directories contain the source for the exercises in
the User Guide.



-- OLD, deprecated, documentation:

See UserGuide.pdf for a tutorial and a reference to the 
SAX and stream XPATH parser APIs.

The DOM interface is documented in html/DOM.html (directly readable in a web browser).

The WXML writing library and the "Jumbo90" (CML writer by Jon Wakelin)
are documented in html/WXML.html, html/jumbo.html and
html/jumbodocs.html.

